Mình mới học C++, mình cài đặt Visual Studio 2017 và Qt 5.11.https://www.qt.io/
Khai báo #include <iostream> trong VS thì được mà trong Qt nó cứ báo lỗi yêu cầu khai báo biến môi trường.<Không tìm thấy đường dẫn cho thư viện>
Phiên bản Qt 5.11 mới nhất trên trang chủ mình mò hoài không ra. Diễn đàn có ai xài Qt bản 5.11 chỉ mình cách khai báo đường dẫn cho thư viện của Qt được không ạ. Em đã mò trên GG mà toàn phiên bản cũ không như cái em đang cài đặt bản mới nhất 5.11. ):)T):)T):)T